msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_formspec x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-01-27 21:27+0000\n"
"Last-Translator: macouba <macouba@users.noreply.translate.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/repixture/"
"rp_formspec/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/rp_formspec/init.lua:95
msgid "Fuzzy"
msgstr "Duveteux"

#: mods/rp_formspec/init.lua:95
msgid "Any fuzzy block"
msgstr "N'importe quel bloc duveteux"

#: mods/rp_formspec/init.lua:96
msgid "Planks"
msgstr "Planches"

#: mods/rp_formspec/init.lua:96
msgid "Any planks"
msgstr "N'importe quelles planches"

#: mods/rp_formspec/init.lua:97
msgid "Soil"
msgstr "Sol"

#: mods/rp_formspec/init.lua:97
msgid "Any soil"
msgstr "N'importe quel sol"

#: mods/rp_formspec/init.lua:98
msgid "Stone"
msgstr "Pierre"

#: mods/rp_formspec/init.lua:98
msgid "Any stone"
msgstr "N'importe quelle pierre"

#: mods/rp_formspec/init.lua:99
msgid "Green Grass Clump"
msgstr "Touffe d'herbe verte"

#: mods/rp_formspec/init.lua:99
msgid "Any green grass clump"
msgstr "N'importe quelle touffe d'herbe verte"

#: mods/rp_formspec/init.lua:100
msgid "Paint Bucket"
msgstr "seau de peinture"

#: mods/rp_formspec/init.lua:100
msgid "Any paint bucket"
msgstr "N'importe quel seau de peinture"

#: mods/rp_formspec/init.lua:101
msgid "Non-full Paint Bucket"
msgstr "Seau de peinture entamé"

#: mods/rp_formspec/init.lua:101
msgid "Any paint bucket that isn’t full"
msgstr "N'importe quel seau de peinture entamé"

#: mods/rp_formspec/init.lua:339
msgid "Group: @1"
msgstr "Groupe : @1"

#: mods/rp_formspec/init.lua:422
msgid "Write"
msgstr "Écrire"
